.mod_scroll {zoom: 1; position: relative;width:850px;padding:20px 75px;}
.mod_scroll .mod_cont {overflow: hidden; width: 1000px; position: relative; height: 90px;left:0px;border:0px solid #c0c0c0;background-color:#ffffff;}
.mod_scroll .mod_tit {text-align:left;font-size:14px;font-weight:bold;clear:both;line-height:20px;}
.mod_scroll ul {PADDING: 0px;overflow: hidden; width: 2000px;}
.mod_scroll ul li {width:170px;FLOAT: left;font-size:16px;text-align:center;line-height:25px;}
.mod_scroll ul li IMG { width: 69px; height: 69px}
.mod_scroll ul li a{color:#666;}
.mod_scroll .btn {Z-INDEX: 100; overflow: hidden; width: 56px; cursor: pointer; bottom: 30px; position: absolute; height: 56px}
.mod_scroll .prev {left: 0px}
.mod_scroll .next {right: 0px}
.mod_scroll .over {filter: alpha(opacity=40); cursor: default; opacity: .4}
.mod_content{border-top:1px solid #c9caca;}



.dn{height:0px;overflow:hidden}
.slide_tab{
	width:100%;text-align:center;
	background:#fff url(images/main_bg.gif) repeat-x 0 100%; 
	border:0px solid #aaa;position:relative; 
	overflow:hidden;

}
.slide_tab ul{
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
}
.tab_btn{width:100%;text-align:center;}
.tab_btn li{
	list-style:none;
	display:inline;
	font-size:12px;
	padding:0px 0px;
	margin:0px 10px;
	zoom:1;	
	color:#555;
	line-height:25px; 
	cursor:pointer;
	font-size:16px;
	border-top:2px solid #fff;
}
.tab_btn li.active {
	color:#d100ff;
	cursor:default;
	border-top:2px solid #7a0c8a;
}
.tab_btn{
	overflow:hidden;
	height:30px; 
}

.main{
	width:100%; overflow:hidden;clear:both;padding-top:20px;
}
